﻿.f_white {text-decoration: none;
	color: #fff !important
}
legend {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
img {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
fieldset {
	border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none
}
img {
	border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none
}
address {
	font-style: normal; font-weight: normal
}
caption {
	font-style: normal; font-weight: normal
}
cite {
	font-style: normal; font-weight: normal
}
code {
	font-style: normal; font-weight: normal
}
dfn {
	font-style: normal; font-weight: normal
}
th {
	font-style: normal; font-weight: normal
}
var {
	font-style: normal; font-weight: normal
}
ul {
	list-style-type: none; list-style-image: none
}
ol {
	list-style-type: none; list-style-image: none
}
input {
	padding-bottom: 0px; padding-top: 0px
}
select {
	vertical-align: middle
}
input {
	vertical-align: middle
}
select {
	margin: 0px; font-size: 12px
}

.clearfix:after {
	display: block; height: 0px; visibility: hidden; clear: both; content: "."
}
.clearfix {
	zoom: 1
}
.clearit {
	height: 0px; clear: both; font-size: 0px; overflow: hidden
}
/*a {
	color: #000; text-decoration: none
}
a:visited {
	color: #757575
}
a:hover {
	color: #9b0002; text-decoration:none;
}
a:active {
	color: #9b0002; text-decoration: none;
}
a:focus {
	color: #9b0002; text-decoration: none;
}*/
.fred {
	color: #ca2001 !important
}
.fgrey {
	color: #858175
}
.fred02 {
	color: #9b0002 !important
}
.fblack {
	color: #000 !important
}
.fblue {
	color: #33f !important
}
.forange {
	color: #f60 !important
}
a.fred02:visited {
	color: #757575 !important
}
a.fblack:visited {
	color: #757575 !important
}
a.fblue:visited {
	color: #757575 !important
}
a.forange:visited {
	color: #757575 !important
}
a.fred:visited {
	
}
a.fred:hover {
	color: #9b0002 !important
}
a.fred02:hover {
	color: #9b0002 !important
}
a.fblack:hover {
	color: #9b0002 !important
}
a.fblue:hover {
	color: #9b0002 !important
}
a.forange:hover {
	color: #9b0002 !important
}
.grey {
	color: #858178
}
a.grey {
	color: #858178
}
.grey a {
	color: #858178
}
a.grey:visited {
	color: #757575
}
.grey a:visited {
	color: #757575
}
a.grey:hover {
	color: #c00
}
.grey a:hover {
	color: #c00
}












.arr_left {
	background: url(../img/lbzb.png) no-repeat -999em 0px
}
.arr_right {
	background: url(../img/lbyb.png) no-repeat -999em 0px
}

.scroll {
	position: relative; width: 184px; height: 140px; overflow: hidden; margin:10px auto;
}
.scroll .scroll_num {
	position: absolute; top:110px; right: 10px
}
.scroll .scroll_num span {
	width: 8px; display: inline-block;width:8px; height: 8px;
	-moz-border-radius: 100%; filter: alpha(opacity=70);opacity: 0.6;
	border-radius: 100%; background:#DEDEDE; background-image: url(../img/curr.png);
	margin-left: 4px; cursor: pointer; _background: none
}
.scroll .scroll_num span.current {z-index: 1;width:8px; height: 8px;border-radius: 100%;
	background:#FFFFFF; _background: none; background-image: url(../img/currer.png);
}
.scroll .arr_left {
	position: absolute; width: 30px; background: url(../img/lbzb.png) no-repeat; height: 44px; top: 140px; cursor: pointer; left: -1px; _background: none
}
.scroll .arr_right {
	position: absolute; width: 30px; background: url(../img/lbyb.png) no-repeat; height: 44px; top: 140px; cursor: pointer; right: -1px; _background: none
}
.scroll a.arr_left:hover {
	background:url(../img/lbzb.png)  no-repeat; _background: none
}
.scroll a.arr_right:hover {
	background: url(../img/lbyb.png) no-repeat; _background: none
}
.scroll .box {
	width: 184px; float: left; overflow: hidden
}
.scroll .box {
	width: 184px; height:140px; float: left; overflow: hidden
}
.scroll .box .bg {
	filter: alpha(opacity=50); margin-top: -40px; background: #000; overflow: hidden; height: 34px; opacity: 0.5
}
.scroll .box .txt {
	position: relative; margin-top: -40px; padding-left: 0px; height: 50px;
}
.scroll .box p {
	line-height: 50px; color:#FFFFFF; text-decoration: none; font-family: "黑体"; font-size:1em; text-indent: 5px; 
}

.scroll .play_icon a {
	position: relative; line-height: 400px; width: 69px; display: block; background: url(../images/ent_zxh_play_icon_normal.png) no-repeat; height: 69px; overflow: hidden; top: -162px; cursor: pointer; left: 20px; _background: none
}
.scroll .play_icon a:hover {
	background: url(../images/ent_zxh_play_icon_hover.png) no-repeat; _background: none
}
.scroll01 .box {
	width: 128px; padding-right: 20px; float: left; overflow: hidden
}
.scroll01 .box_c {
	overflow: hidden
}
.scroll01 {
	_position: relative
}
.scroll_cont {
	_position: relative
}
.scroll01 .box {
	_position: relative
}
.scroll01 .box_c {
	_position: relative
}
.scroll01 .btn {
	text-align: center; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; zoom: 1; padding-top: 0px
}
.scroll01 .arr_left {
	margin: 0px 10px; width: 31px; display: inline-block; background-position: -200px -100px; height: 31px
}
.scroll01 .arr_left:hover {
	background-position: -200px -150px
}
.scroll01 .arr_right {
	margin: 0px 10px; width: 31px; display: inline-block; background-position: -250px -100px; height: 31px
}
.scroll01 .arr_right:hover {
	background-position: -250px -150px
}
.scroll01 .scroll_num span {
	width: 18px; display: inline-block; background-position: -120px -50px; height: 31px
}
.scroll01 .scroll_num span.current {
	background-position: -120px -50px
}